.ketchup-error {
  position: absolute;
  width: auto;
}

.ketchup-error ul {
  padding: 0;
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #111;
  background: #c3c3c3;
  background: rgba(195, 195, 195, 0.99);
  padding: 10px;
  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
  list-style: none;
  line-height: 16px;
}

.ketchup-error span {
  display: block;
  width: 0; 
  height: 0; 
  border-left: 0 solid transparent; 
  border-right: 15px solid transparent;
  border-top: 10px solid #c3c3c3;
  border-top: 10px solid rgba(195, 195, 195, 0.99);
  border-bottom: 0;
  margin-left: 10px;
}
/*
     FILE ARCHIVED ON 17:45:22 Nov 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:56:55 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.489
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.042
  esindex: 0.011
  cdx.remote: 21.552
  LoadShardBlock: 89.98 (3)
  PetaboxLoader3.datanode: 102.897 (5)
  PetaboxLoader3.resolve: 656.174 (3)
  load_resource: 722.672 (2)
*/